Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 479003 - man page for spacewalk-schema-upgrade
Summary: man page for spacewalk-schema-upgrade
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Spacewalk
Classification: Community
Component: Server
Version: 0.4
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Milan Zázrivec
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks: space04
TreeView+ depends on / blocked
 
Reported: 2009-01-06 13:11 UTC by Milan Zázrivec
Modified: 2009-01-22 16:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-22 16:31:27 UTC


Attachments (Terms of Use)

Description Milan Zázrivec 2009-01-06 13:11:07 UTC
Description of problem:
Create manual page for spacewalk-schema-upgrade (contained in spacewalk-schema).

Comment 1 Milan Zázrivec 2009-01-06 16:44:44 UTC
Manual page added in a22ab3ae00f18ea71278685f229320f9ac55adc4

Comment 2 Miroslav Suchý 2009-01-15 13:07:34 UTC
VERIFIED


Note You need to log in before you can comment on or make changes to this bug.